<span class="tooltip-container" data-toggle="tooltip" data-placement="{{ placement }}"
  data-original-title="{{ title }}">
  <ng-content></ng-content>
</span>
<div class="tooltip" role="tooltip">
  <div class="arrow"></div>
  <div class="tooltip-inner"></div>
</div>
